/* SECCION BOTONES INTERES SE MODIFICA LA CLASE ENLACES RAPIDOS*/
.contenedorPaginaPQRS .contenedorBotonesEnlacesRapidos {
    grid-template-columns: repeat(2, 1fr);
}

/* estilos tarjetas pqrs */
.contenedorListaTarjetasPQRS{
    display: grid;
    grid-template-columns: 41.288vw 41.288vw;
    column-gap: 2.709vw;
    row-gap: 2.928vw;
    margin: 4.758vw 0;
}
.tarjetaPQRSFrente,
.tarjetaPQRS{
    width: 41.288vw;
    height: 40.264vw;
    display: flex;
    box-shadow: 0px 0.22vw 0.732vw rgba(0, 0, 0, 0.04);

}

.contenidoTarjetaPQRS{
    width: 41.288vw;
    height: 40.264vw;
    padding: 2.05vw 0 0 0;
    justify-content: space-between;
    position: absolute;
    box-sizing: border-box;
}
.tarjetaPQRSBotonIzquierda{
    opacity: 0;
}

/* titulo 45px */
.tituloGeneralTarjetasPQRS{
    width: 41.288vw;
    display: flex;
    font-size: 3.294vw;
    font-weight: 700;
    color: #FFFFFF;
    justify-content: space-between;
    align-items: center;
    padding: 0 2.562vw ;
    box-sizing: border-box;
}

/* parrafo 23px */
.parrafoDescirpcionTarjetaPQRS{
    display: none;
    width: 31.772vw;
    height: 23.499vw;
    text-align: center;
    font-size: 1.684vw;
    color: #F8F8F8;
    font-weight: 500;
}

/* ANIMACION ENTRADA COMPONENTE ABAJO HACIA ARRIBA*/
@keyframes mostrarArriba {
    0% {
        transform: translateY(+100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
/* ANIMACION ENTRADA COMPONENTE DERECHA*/
@keyframes mostrarImagenDerecha {
    0% {
        transform: translateX(+20%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.parrafoDescirpcionTarjetaPQRS {
    animation: mostrarArriba 1s ease-out forwards;
}

.animacionAparecerDerecha{
    animation: mostrarImagenDerecha 1s ease-out forwards;
}

/* ESTILOS PARA FORMULARIOS */
.tituloLabelFormularioPersonaNatural{
    padding-top: 2.636vw;
    justify-content: center;
    
}

.tituloLabelFormularioPersonaNatural button{
    width: 13.324vw;
    height: 3.294vw;
    border-radius: 10px;
    font-size: 1.611vw;
    text-align: center;
}

.botonAncho {
    padding: 0.3vw 1vw;
}

